{
    "dc_identifier": "nl.oorg10004.2j.1992.2000",
    "dc_title": "Sociaal-culturele gedragsdeterminanten en verkeer(seducatie) : verkennende studie naar de belangrijkste groepen die invloed hebben op de ontwikkeling van het sociale perspectief van de (fietsende) verkeersdeelnemer ten behoeve van het ontwikkelen van verk",
    "dc_type": "2j",
    "dc_description": "Er wordt een verkennende beschrijving gegeven van mogelijke doelgroepen die van invloed zijn op de verkeersdeelnemer in relatie tot de verschillende levensfasen. Het ligt in de bedoeling voor deze groepen verkeerseducatieve doelen op te stellen om op de langere termijn gedragsveranderingen ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@35123/sociaal-culturele-gedragsdeterminanten/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1992-01-01",
    "dc_date_year": "1992",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1992.2000.doc.1",
            "dc_title": "c10188.pdf (pdf, 1.3 MB)",
            "foi_fileName": "c10188.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/24691/c10188.pdf"
        }
    ]
}